<?php 

// Include main file
include_once('../libs/main.php');

// Check admin Login
include_once('checkLogin.php');


/*$adminObj = new admin();
$totalAdmin = $adminObj->getAllCount();

$categoryObj = new category();
$totalCategory = $categoryObj->getAllCount();

$userObj = new user();
$totalUser = $userObj->getAllCount();

$questionObj = new question();
$totalQuestion = $questionObj->getAllCount();

$totalQuiz = $quizObj->getAllCount();

$roleObj = new role();
$totalRole = $roleObj->getAllCount();*/

// Include Template 
include_once('../libs/routs.php')

?>